:: PKI Script
:: target   Windows Clients and Servers starting from Windows XP and Server 2003 until Windows 10
:: src      Lars Mautsch. www.software-plattoformen.de. Find the latest version there - do not remove
:: context  admin

::Disclaimer
:The batch script is provided as is. Use it as your own risk. Lars Mautsch cannot be made liable for any damage/harm this script might cause.

@echo off
cd /d %~dp0

: root certificates
certutil -f  -addstore root root\yourcacertname.cer

: subca certificates
certutil -f  -addstore subca subca\yoursubcacertname.cer

: trusted publisher certificates
certutil -f  -addstore trustedpublisher trustedpublisher\yourcertname.cer

: wait for user to view result
pause